<?xml version="1.0" encoding="utf-8"?>
<exercise template="diamond2">
	<title><![CDATA[I can <b>talk about school</b>]]></title>
	<rubric id="1"><![CDATA[<b>Listen and drag the words to the correct spaces.</b>]]></rubric>
	<text audiostring="text_u42b">
		In England and Wales, children start [nursery] school at 3 and then go to [primary] school when they’re 5. [Pupils] go to [secondary] school [at] the age of 11, and sometimes have to [wear] a uniform. Some pupils leave at 16 and [get] a job, others stay at school [until] 18.
	
	</text>
</exercise>

	<!-- NOTES
	
	the audio for this will be called e.g. talk_about_the_family.mp3 based on the audiostring attribute.
	 
	
	-->